body {
    background-color: #faeee8;
}
.one-banner {
    background-color: #faeee8;
}
.one-banner .text {
    text-align: justify;
    padding: 10px 20px;
    font-size: 14px;
}
.details .item .slider-details,
.one-banner .text {
    font-weight: 600;
}
#topBanner {
    display: none;
}
.imgIitle {
    display: flex;
    justify-content: space-between;
    align-items: end;
}
.imgIitle .titleImgList img {
    height: 45px;
}
.imgIitle>a img {
    height: 25px;
}
.imgIitle .more img {
    height: 25px;
}
.module .childColumnList {
    margin-bottom: 20px;
    padding: 10px;
    background-color: #ffffff;
    display: flex;
    flex-wrap: wrap;
}
.module .childColumnList .item {
    width: calc(33.33% - 10px)
}
.module .childColumnList .item:nth-child(-n+2) {
    margin-right: 15px;
}
#news .childColumnList .item:nth-child(-n+3) {
    margin-bottom: 10px;
}
.module .childColumnList .item h2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 60px;
    line-height: 30px;
    text-align: justify;
}
.module .childColumnList .item a {
    font-weight: 700;
    font-size: 18px;
}
.module .childColumnList .item .text {
    padding: 5px;
}
.module .childColumnList .item .post-meta {
    font-size: 14px;
    margin-top: 10px;
}
.module .childColumnList .item .post-meta .category {
    margin-right: 10px;
    padding: 1px 3px;
    border-radius: 2px;
    color: #de3636;
    border: 1px solid #de3636;
}
.module .childColumnList .item .post-meta .post-date {
    color: #a0a0a0;
}
.banner-img {
    max-width: 1260px;
    margin: 0 auto;
    width: 100%;
}
.lunboHasNum {
    margin-bottom: 20px;
}
@-webkit-keyframes marquee {
    0% {
        left: 0;
    }
    100% {
        left: -100%;
    }
}
@-moz-keyframes marquee {
    0% {
        left: 0;
    }
    100% {
        left: -100%;
    }
}
@-ms-keyframes marquee {
    0% {
        left: 0;
    }
    100% {
        left: -100%;
    }
}
@-o-keyframes marquee {
    0% {
        left: 0;
    }
    100% {
        left: -100%;
    }
}
@keyframes marquee {
    0% {
        left: 0
    }
    100% {
        left: -100%
    }
}
@keyframes marqueePhone {
    0% {
        left: 0
    }
    100% {
        left: -150%
    }
}
.introduction main {
    background: #fff;
    border-radius: 0 0 13px 13px;
    padding: 0;
    max-width: 1260px;
}
.marquee {
    width: 70%;
    margin: auto;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    position: relative;
    font-size: 20px;
    font-weight: 700;
    color: #20543b;
    margin-bottom: 20px;
}

.marquee div {
    display: block;
    text-align: right;
    display: block;
    width: 100%;
    height: 40px;
    position: absolute;
    overflow: hidden;
    -webkit-animation: marquee 10s linear infinite;
    -moz-animation: marquee 10s linear infinite;
    -ms-animation: marquee 10s linear infinite;
    -o-animation: marquee 10s linear infinite;
    animation: marquee 10s linear infinite;
}
.topContent,
.centerContent {
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#swiperLunbo,
.centerContent .news {
    width: calc(67.5% - 15px);
}
.EditorsRecommendation .childColumnList {
    height: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.EditorsRecommendation,
.centerContent .Strategy {
    width: calc(32.5% - 15px);
}

.Strategy .StrategyList {
    background: #ff5a00;
    border-bottom-left-radius: 32px;
    border-bottom-right-radius: 32px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    display: flex;
    flex-direction: column;

    /*flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: start;*/
}
.Strategy .StrategyList .item {
    margin-bottom: 21.5px;
    padding: 0 10px;
}
.Strategy .img img {
    width: 100%;
    margin: auto;
    margin-top: 10px;
}
.one-banner {
    margin-bottom: 20px;
}

.Strategy .StrategyList .item:last-child {
    padding-bottom: 10px;
}
.spaceBetweenList .item {
    text-align: justify;
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
    background: #fff;
    justify-content: space-between;
}
.spaceBetweenList .item .leftImg {
    width: calc(50% - 10px);
}

.spaceBetweenList .item .leftContent {
    width: calc(50% - 10px);
}

.item .leftContent {
    width: calc(50% - 10px);
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.item .leftContent .title {
    word-wrap: break-word;
    word-break: break-all;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.item .leftContent .summary {
    word-wrap: break-word;
    word-break: break-all;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.item .leftContent .columnAndTime .columnName {
    font-size: 14px;
    color: #c30e0e;
    padding: 0px 3px;
    border: 1px solid #c30e0e;
    border-radius: 5px;
    margin-right: 10px;
}

.item .leftContent .columnAndTime .time {
    font-size: 14px;
    color: #989898;
}

.item .leftContent .title a {
    font-size: 20px;
    font-weight: 700;
}
@media(max-width:767px) {
    .item .leftContent .title,
    .item .leftContent .summary {
        margin-bottom: 5px;
    }

    .spaceBetweenList .item .leftImg,
    .spaceBetweenList .item .leftContent {
        width: 100%;
    }

    .item .leftContent .title a {
        font-size: 18px;
    }
    .module .childColumnList .item:nth-child(-n+2) {
        margin-right: 0px;
    }
    .marquee div {
        width: 150%;
    }
    .marquee div {
        -webkit-animation: marqueePhone 10s linear infinite;
        -moz-animation: marqueePhone 10s linear infinite;
        -ms-animation: marqueePhone 10s linear infinite;
        -o-animation: marqueePhone 10s linear infinite;
        animation: marqueePhone 10s linear infinite;
    }
    .marquee {
        width: 100%;
        font-size: 16px;
    }
    #swiperLunbo,
    .EditorsRecommendation .childColumnList .item,
    .Strategy .StrategyList .item {
        margin-bottom: 10px;
    }
    .centerContent .news {
        margin-bottom: 20px;
    }
    #swiperLunbo,
    .centerContent .news,
    .EditorsRecommendation,
    .centerContent .Strategy {
        width: 100%;
    }
    .centerContent .Strategy {
        padding-bottom: 20px;
    }
    .one-banner .text {
        display: none;
    }
    .imgIitle .titleImgList img {
        height: 30px;
    }
    .imgIitle>a img {
        height: 20px;
    }
    .imgIitle .more img {
        height: 18px;
    }
    .module .childColumnList .item {
        width: 100%;
    }
    .marquee,
    .marquee div {
        height: 30px;
        line-height: 30px;
    }
}